Index: trunk/source/particles/hadrons/barions/src/G4AntiLambda.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiLambda.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiLambda.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiLambda.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiLambdacPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiLambdacPlus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiLambdacPlus.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiLambdacPlus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4AntiLambdacPlus.cc,v 1.16 2009/10/09 14:34:02 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -70,5 +70,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,      2.2849*GeV,   3.32e-9*MeV,   -1.*eplus,
+                 name,     2.28646*GeV,   3.32e-9*MeV,   -1.*eplus,
                     1,              +1,             0,
                     0,               0,             0,
Index: trunk/source/particles/hadrons/barions/src/G4AntiNeutron.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiNeutron.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiNeutron.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiNeutron.cc,v 1.23 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiOmegaMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiOmegaMinus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiOmegaMinus.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiOmegaMinus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiOmegacZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiOmegacZero.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiOmegacZero.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiOmegacZero.cc,v 1.19 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiProton.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiProton.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiProton.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiProton.cc,v 1.14 2008/03/06 15:41:57 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiSigmaMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiSigmaMinus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiSigmaMinus.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiSigmaMinus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiSigmaPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiSigmaPlus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiSigmaPlus.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiSigmaPlus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiSigmaZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiSigmaZero.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiSigmaZero.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiSigmaZero.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiSigmacPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiSigmacPlus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiSigmacPlus.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiSigmacPlus.cc,v 1.12 2006/06/29 19:16:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4AntiSigmacPlus.cc,v 1.13 2009/10/08 14:55:19 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -70,5 +70,5 @@
   
    anInstance = new G4ParticleDefinition(
-                 name,      2.4513*GeV,       2.2*MeV,  -1.0*eplus,
+                 name,      2.4529*GeV,       2.2*MeV,  -1.0*eplus,
                     1,              +1,             0,
                     2,              -1,             0,
Index: trunk/source/particles/hadrons/barions/src/G4AntiSigmacPlusPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiSigmacPlusPlus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiSigmacPlusPlus.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiSigmacPlusPlus.cc,v 1.12 2006/06/29 19:16:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4AntiSigmacPlusPlus.cc,v 1.13 2009/10/08 14:55:19 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -70,5 +70,5 @@
   
    anInstance = new G4ParticleDefinition(
-                 name,      2.4525*GeV,      2.23*MeV,  -2.0*eplus,
+                 name,      2.45402*GeV,      2.23*MeV,  -2.0*eplus,
                     1,              +1,             0,
                     2,              -2,             0,
Index: trunk/source/particles/hadrons/barions/src/G4AntiSigmacZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiSigmacZero.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiSigmacZero.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiSigmacZero.cc,v 1.17 2006/06/29 19:16:46 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4AntiSigmacZero.cc,v 1.18 2009/10/08 14:55:19 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -70,5 +70,5 @@
   
    anInstance = new G4ParticleDefinition(
-                 name,      2.4522*GeV,       2.2*MeV,  +0.0*eplus,
+                 name,      2.45376*GeV,       2.2*MeV,  +0.0*eplus,
                     1,              +1,             0,
                     2,               0,             0,
Index: trunk/source/particles/hadrons/barions/src/G4AntiXiMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiXiMinus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiXiMinus.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiXiMinus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiXiZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiXiZero.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiXiZero.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiXiZero.cc,v 1.20 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4AntiXiZero.cc,v 1.21 2009/10/09 14:34:02 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -70,5 +70,5 @@
   
     anInstance = new G4ParticleDefinition(
-                 name,     1.31483*GeV,  2.28e-12*MeV,         0.0,
+                 name,     1.31486*GeV,  2.28e-12*MeV,         0.0,
                     1,              +1,             0,
                     1,              -1,             0,
Index: trunk/source/particles/hadrons/barions/src/G4AntiXicPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiXicPlus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiXicPlus.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiXicPlus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4AntiXicPlus.cc,v 1.15 2009/10/09 14:34:02 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -70,5 +70,5 @@
   
    anInstance = new G4ParticleDefinition(
-                 name,      2.4680*GeV,   1.50e-9*MeV,   -1.*eplus, 
+                 name,      2.4679*GeV,   1.50e-9*MeV,   -1.*eplus, 
                     1,              +1,             0,
                     1,              -1,             0,
Index: trunk/source/particles/hadrons/barions/src/G4AntiXicZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiXicZero.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4AntiXicZero.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiXicZero.cc,v 1.20 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4BaryonConstructor.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4BaryonConstructor.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4BaryonConstructor.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BaryonConstructor.cc,v 1.4 2006/06/29 19:16:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4Lambda.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4Lambda.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4Lambda.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Lambda.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4LambdacPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4LambdacPlus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4LambdacPlus.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4LambdacPlus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4LambdacPlus.cc,v 1.16 2009/10/09 14:34:02 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4Neutron.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4Neutron.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4Neutron.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Neutron.cc,v 1.23 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4OmegaMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4OmegaMinus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4OmegaMinus.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OmegaMinus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4OmegacZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4OmegacZero.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4OmegacZero.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OmegacZero.cc,v 1.19 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4Proton.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4Proton.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4Proton.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Proton.cc,v 1.14 2008/03/06 15:41:57 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4SigmaMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4SigmaMinus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4SigmaMinus.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmaMinus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4SigmaPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4SigmaPlus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4SigmaPlus.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmaPlus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4SigmaZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4SigmaZero.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4SigmaZero.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmaZero.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4SigmacPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4SigmacPlus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4SigmacPlus.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmacPlus.cc,v 1.13 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4SigmacPlusPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4SigmacPlusPlus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4SigmacPlusPlus.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmacPlusPlus.cc,v 1.13 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4SigmacZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4SigmacZero.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4SigmacZero.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmacZero.cc,v 1.18 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4XiMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4XiMinus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4XiMinus.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XiMinus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4XiZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4XiZero.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4XiZero.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4XiZero.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4XiZero.cc,v 1.20 2009/10/09 14:34:02 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -70,5 +70,5 @@
 
     anInstance = new G4ParticleDefinition(
-                 name,     1.31483*GeV,  2.28e-12*MeV,         0.0,
+                 name,     1.31486*GeV,  2.28e-12*MeV,         0.0,
                     1,              +1,             0,
                     1,              +1,             0,
Index: trunk/source/particles/hadrons/barions/src/G4XicPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4XicPlus.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4XicPlus.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4XicPlus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4XicPlus.cc,v 1.15 2009/10/09 14:34:02 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -70,5 +70,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,      2.4680*GeV,   1.50e-9*MeV,   +1.*eplus,
+                 name,      2.4679*GeV,   1.50e-9*MeV,   +1.*eplus,
                     1,              +1,             0,
                     1,              +1,             0,
Index: trunk/source/particles/hadrons/barions/src/G4XicZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4XicZero.cc	(revision 992)
+++ trunk/source/particles/hadrons/barions/src/G4XicZero.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XicZero.cc,v 1.19 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
